

/* Mainmenu */
menu-activate="Aktivera";
menu-activate-for="Aktivera för";
menu-deactivate="Avaktivera";
menu-active-for="Aktiv för";
menu-infinitely="Oändlig";
menu-end-at="Slutar vid";
menu-activated-since="Aktiv sedan";
menu-review-app="Recension";
menu-quit-app="Sluta";

/* Settings */
menu-settings="Inställningar";
menu-autostart="Börja med inloggning";
menu-activate-at-start="Aktivera vid uppstart";
menu-activate-with-left-click="Aktivera med vänster-klicka";
menu-allow-screensaver="Tillåt skärmsläckare";
menu-colored-icon="Färgad ikon";
menu-acoustic-feedback="Akustisk återkoppling";
menu-deactivate-on-screen-lock="Låsskärmen tillåter sömn";
menu-deactivate-on-low-battery="Avaktivera på låg batteri";

/* Notifications */
note-app-is-running-title="Theine har lanserats";
note-app-is-running-text="Du hittar den i menyraden.";
note-button-ok="Bra";
note-left-click-activated="Vänsterklicka aktiverat. För att öppna Theines meny högerklicka på den.";

/* Growth */
note-app-review-title-prefix="Du gillar"; /* ... the app? */
note-app-review-text="Skulle du tänka på att betygsätta det i App Store? Ditt stöd betyder mycket för oss.";
note-button-review="Betygsätt nu";
note-button-cancel="Nej tack";

/* Onboarding */
onboard-welcome-to="Välkommen till\n";
onboard-launch-button="Nu går vi";

/* New */
enable="Aktivera";
enable-for="Aktivera för";
enabled-for="Aktiv för";
enabled-since="Aktiv sedan";
